package main

import (
	"os"

	"go.jolheiser.com/gpm/internal/cli"

	"github.com/rs/zerolog"
	"github.com/rs/zerolog/log"
)

var Version = "develop"

func main() {
	log.Logger = log.Output(zerolog.ConsoleWriter{Out: os.Stderr})

	if err := cli.New(Version).Run(os.Args); err != nil {
		log.Err(err).Msg("")
	}
}
